Categories:
  - Games
License: GPL-3.0-only
AuthorName: Bill Farmer
AuthorWebSite: https://billthefarmer.github.io/
SourceCode: https://github.com/billthefarmer/gurgle
IssueTracker: https://github.com/billthefarmer/gurgle/issues
Changelog: https://github.com/billthefarmer/gurgle/releases

AutoName: Gurgle

RepoType: git
Repo: https://github.com/billthefarmer/gurgle

Builds:
  - versionName: '1.0'
    versionCode: 1
    commit: v1.0
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.01'
    versionCode: 101
    commit: 6f4c5b8d15beaf2bacc8de2662e6c00d54072a52
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.02'
    versionCode: 102
    commit: f2343389856e5d720e180f101c4e281651c1907d
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.03'
    versionCode: 103
    commit: 21b42ffd77b8e48a332d1239985807ca292e4c50
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.04'
    versionCode: 104
    commit: 7b6f35e934cb3a439f508c2ab72824a3138021db
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.05'
    versionCode: 105
    commit: 2b1af8ad9ed264056515a45104f575df05255b28
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.06'
    versionCode: 106
    commit: 5de8499ec42c643b637cd4ec24427aada62f320d
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '1.07'
    versionCode: 107
    commit: 42ebabee55c2da9997d1004bf3f431ad6df20ed3
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: '1.07'
CurrentVersionCode: 107
